#------------------------------------------------------------
#Конфиг MSSQL дефолтный инстанс:
#------------------------------------------------------------

#spring.datasource.url=jdbc:sqlserver://SERVER_IP:1433;database=DATABASE_NAME
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.SQLServerDialect
#spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#
#spring.datasource.username=USERNAME
#spring.datasource.password=PASSWORD
#spring.jpa.hibernate.ddl-auto=update
#auth.token=123
#
#logging.level.org.springframework.web=DEBUG
#logging.level.ru.beopensoft=DEBUG
#logging.level.org.hibernate=ERROR
#logging.file=../logs/fingers.log
#log4j.logger.org.thymeleaf=DEBUG
#server.tomcat.accesslog.directory=logs

#------------------------------------------------------------
#Конфиг MSSQL НЕ дефолтный инстанс:
#------------------------------------------------------------

#spring.datasource.url=jdbc:sqlserver://SERVER_IP\\INSTANCE_NAME;database=DATABASE_NAME
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.SQLServerDialect
#spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
#
#spring.datasource.username=USERNAME
#spring.datasource.password=PASSWORD
#spring.jpa.hibernate.ddl-auto=update
#auth.token=123
#
#logging.level.org.springframework.web=DEBUG
#logging.level.ru.beopensoft=DEBUG
#logging.level.org.hibernate=ERROR
#logging.file=../logs/fingers.log
#log4j.logger.org.thymeleaf=DEBUG
#server.tomcat.accesslog.directory=logs

#------------------------------------------------------------
#Конфиг для H2 базы:
#------------------------------------------------------------

#spring.datasource.url=jdbc:h2:file:C:\\123\\db_biometric 
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.H2Dialect 
#spring.datasource.driverClassName=org.h2.Driver 
#spring.h2.console.enabled=true
#
#spring.jpa.hibernate.ddl-auto=update
#auth.token=123
#
#logging.level.org.springframework.web=DEBUG
#logging.level.ru.beopensoft=DEBUG
#logging.level.org.hibernate=ERROR
#logging.file=../logs/fingers.log
#log4j.logger.org.thymeleaf=DEBUG
#server.tomcat.accesslog.directory=logs